## node-rechoir 0.6.2

=== debian/changelog ===
node-rechoir (0.6.2-1) unstable; urgency=low

  * Initial release (Closes: #846912)

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Dec 2016 15:36:19 +0530
