=== debian/control ===
Source: node-rechoir
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/tkellen/node-rechoir
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-rechoir.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-rechoir.git

Package: node-rechoir
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-resolve (>= 1.1.6)
Description: require any supported file as a node module
 .
 Node.js is an event-based server-side JavaScript engine.
