=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-rechoir-$1.tar.gz/ \
 https://github.com/tkellen/node-rechoir/tags .*/archive/v?([\d\.]+).tar.gz
