=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
  , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-debbundle-es-to-primitive <!nocheck>
+ , node-expect <!nocheck>
  , node-isarray <!nocheck>
  , node-object-inspect <!nocheck>
  , node-resolve <!nocheck>
  , node-tmatch <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-rechoir
 Vcs-Git: https://salsa.debian.org/js-team/node-rechoir.git
 Homepage: https://github.com/tkellen/node-rechoir
@@ -22,6 +23,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-resolve
+Provides: ${nodejs:Provides}
 Description: Node module to require any supported file as a node module
  rechoir , in conjunction with [interpret]-like objects, can register any
  filetype the npm ecosystem has a module loader for.
