=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-rechoir-$1/ \
 https://github.com/tkellen/node-rechoir/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-rechoir,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-rechoir-$1/" \
 https://registry.npmjs.org/@types/rechoir https://registry.npmjs.org/@types/rechoir/-/rechoir-([\d\.]+)@ARCHIVE_EXT@ group
